.tp-image {
    width: 20vw !important;
    height: auto !important;
    max-width: 350px !important;
}
.tp-character {
    width: 20vw !important;
    height: auto !important;
    max-width: 350px !important;
    z-index: 2;
}
h2.h1 small {
    color: #ffffff !important;
}
.over-info h4 {
    font-size: 3rem;
}
.inset-shadow {
    -webkit-box-shadow: inset 0px 15px 16px 5px rgb(0, 0, 0);
    box-shadow: inset 0px 15px 16px 5px rgb(0, 0, 0);
}

span.mobile-label {
    display: none;
    padding-left: 1rem;
}

.youplay-store .description {
    text-align: justify;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
a.angled-img div, a.angled-img h4, a.angled-img span, a.angled-img img {
    pointer-events: none;
}
span.slogan {
    white-space: nowrap;
    float: left;
    display: flex;
    height: 80px;
    align-items: center;
    padding-left: 2rem;
    transition: .3s ease;
    will-change: height, width, line-height;
}

.navbar-youplay.navbar-small span.slogan {
    height: 50px;
    line-height: 45px;
}

#mc_embed_signup {
    padding-top: 9rem;
}

#mc-embedded-subscribe {
    margin-left: 2rem !important;
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
    background-color: transparent !important;
    border-radius: 0 !important;
}

.ellipsis2 {
    white-space: nowrap;
}

.lich-knight-chr {
    zoom: 1.3 !important;
}

.disable-navigation .tparrows, .disable-navigation .tp-bullets {
    display: none !important;
    visibility: hidden !important;
    opacity: 0.0 !important;
}

.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.mc-field-group {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
}

@media (max-width: 512px) {
    .disabled-on-mobile {
        display: none !important;
        visibility: hidden !important;
        opacity: 0.0 !important;
    }
    h2.h1, h1 {
        font-size: 3rem !important;
    }
    .over-info h4 {
        font-size: 2rem !important;
    }
    span.mobile-label {
        display: inline;
    }
    span.slogan {
        height: 50px;
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 320px) {
    span.slogan {
        padding-left: 0;
        font-size: 12px;
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 375px) {
    span.slogan {
        padding-left: 0;
        font-size: 13px;
        text-align: center;
        width: 100%;
    }
}

.kickstarter .top-signup {
    padding-top: 2rem !important;
    display: flex !important;
}

.kickstarter .top-signup input.email {
    width: 253px !important;
}

.kickstarter p.lead, .kickstarter div.lead {
    font-weight: 400;
    color: #ffffff;
    text-align: justify;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.kickstarter form {
    width: 100%;
}

.kickstarter .lead img {
    transform: rotate(-8deg)
}

.kickstarter .mc-field-group input.email {
    flex: 1 1 70%;
}

.kickstarter .mc-field-group input.button {
    flex: 1 1 30%;
}

.kickstarter img.coto {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.kickstarter .lead.list {
    white-space: nowrap;
    max-width: 248px;
}

.kickstarter .youplay-store img {
    max-width: 100%;
    width: 100%;
}

.kickstarter .youplay-store .info-section {
    margin-bottom: 5rem;
}

.kickstarter .youplay-store .info-text {
    display: flex;
    font-size: 21px;
    font-weight: 400;
    color: #ffffff;
}

.kickstarter .meet-the-team {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    padding: 2rem 0 6rem 0;
}
.kickstarter .team-member {
    font-size: 19px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 3rem;
}
.kickstarter .member-info {
    padding-top: 2rem;
}
.kickstarter .footer-info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.kickstarter .footer-info-left img {
    width: 47%;
}
.kickstarter .footer-info-left .txt {
    width: 53%;
    font-size: 20px;
    color: #ffffff;
    text-align: left;
    padding-left: 1.5rem;
    text-align: justify;
}
.kickstarter .footer-info-left {
    padding-left: 0;
    display: flex;
}
.kickstarter .footer-info-right {
    padding-right: 0;
}
.kickstarter .footer-info-right img {
    width: 100%;
    max-width: 100%;
}
.kickstarter .youplay-footer #mc_embed_signup {
    display: flex;
    width: 100%;
    padding-top: 6rem !important;
}

@media screen and (min-width: 512px) and (max-width: 768px) {
    .kickstarter .book-box, .kickstarter .details-box {
        width: 50% !important;
    }
    .kickstarter .lead-box img {
        transform: rotate(0deg) !important;
        width: 115px;
    }
    .kickstarter .book-box {
        padding-top: 5rem;
    }
    .kickstarter .details-box {
        padding-top: 11rem;
    }
    .kickstarter .footer-info-left {
        padding-left: 15px;
        display: block;
        width: 100%;
    }
    .kickstarter .footer-info-left img {
        width: 33%;
        float: left;
    }
    .kickstarter .footer-info-left .txt {
        width: 66%;
        float: left;
        padding-left: 3rem;
        padding-top: 7rem
    }
    .kickstarter .footer-info-right {
        padding-right: 15px;
        padding-top: 10rem;
        padding-bottom: 10rem;
        display: block;
        width: 100%;
    }
    .kickstarter .footer-info-right img {
        display: block;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .kickstarter .youplay-footer #mc_embed_signup {
        width: calc(100% - 10px);
        padding-left: 50px;
        padding-right: 50px;
    }
    .kickstarter .five-e-and-pathfinder-compatible {
        display: block;
        margin: 6rem 0 3rem 0;
    }
}

@media screen and (max-width: 584px) {
    .kickstarter .top-signup {
        padding-top: 0 !important;
        margin-top: -7px !important;
    }
    .kickstarter .lead img {
        transform: rotate(0deg) !important;
    }
}

@media screen and (max-width: 512px) {
    .kickstarter .top-signup {
        padding-top: 3rem !important;
        margin-top: 0px !important;
        width: 100%;
    }
    .kickstarter .book-box {
        padding-top: 7rem;
    }
    .kickstarter .details-box .lead {
        padding-top: 7rem;
        font-size: 22px;
        margin-bottom: 8rem;
    }
    .kickstarter .info-section {
        width: 100% !important;
        text-align: justify;
    }
    .kickstarter .team-member {
        width: 100% !important;
        text-align: center;
    }
    .kickstarter .info-section img, .kickstarter .team-member img {
        width: unset !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3rem;
    }
    .kickstarter .member-info {
        padding: 0 0 3rem 0;
    }
    .kickstarter .footer-info-left {
        padding-left: 15px;
        display: block;
        width: 100%;
    }
    .kickstarter .footer-info-left img {
        width: 33%;
        float: left;
    }
    .kickstarter .footer-info-left .txt {
        width: 66%;
        float: left;
        padding-left: 3rem;
        padding-top: 0;
        font-size: 16px !important;
    }
    .kickstarter .footer-info-right {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 8rem;
        padding-bottom: 3rem;
        display: block;
        width: 100%;
    }
    .kickstarter .footer-info-right img {
        display: block;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .kickstarter .youplay-footer #mc_embed_signup {
        width: calc(100% - 10px);
        padding-left: 50px;
        padding-right: 50px;
    }
}

.indiegogo-icon {
    display: inline-block;
    width: 17px;
    height: 13px;
    margin-top: 4px;
    background: url('https://www.elderbrain.com/assets/images/go-icon.png') no-repeat;
}

.patreon-icon {
    display: inline-block;
    width: 17px;
    height: 13px;
    margin-top: 4px;
    background: url('https://www.elderbrain.com/assets/images/patreon.png') no-repeat;
}

.patreon-big-icon {
    display: inline-block;
    width: 60px;
    height: 50px;
    background: url('https://www.elderbrain.com/assets/images/patreon-big.png') no-repeat;
}

.indiegogo-big-icon {
    display: inline-block;
    width: 60px;
    height: 50px;
    background: url('https://www.elderbrain.com/assets/images/go-big.png') no-repeat;
}

@media (max-width: 767px) {
    .navbar-youplay .navbar-collapse {
        max-width: 100%;
        width: 100%;
        padding-top: 135px;
        padding-left: 35px;
    }
}